<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'zu', version '3.3'.
 *
 * @package     block_rss_client
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'Faka i news feed URL:';
$string['addheadlineblock'] = 'Faka i RSS headline block';
$string['addnew'] = 'Faka okusha';
$string['choosefeedlabel'] = 'Khetha i feeds ozothanda ukuyenza ibe khona kule block:';
$string['clientchannellink'] = 'Source site..';
$string['clientnumentries'] = 'Inombolo yama entries azokhonjiswa nge feed iyinye.';
$string['clientshowchannellinklabel'] = 'Kumele i link kuyi site okuyiyona yona (channel link) ivezwa? (Naka ukuthi uma ingekho i link enikeziwe kuyi news feed akuzukuba na link ezovezwa) :';
$string['clientshowimagelabel'] = 'Khombisa i channel image uma ikhona:';
$string['configblock'] = 'Configure this block';
$string['couldnotfindfeed'] = 'Akukhonakali ukuthola i feed ene id';
$string['customtitlelabel'] = 'Isihloko se custom(Shiya kungabhalwe lutho ukuze usebenzise isihloko esinikezwe yi feed):';
$string['deletefeedconfirm'] = 'Unesiqiniseko sokususa le feed?';
$string['displaydescriptionlabel'] = 'Veza incazele ye link ngayenye?';
$string['editfeeds'] = 'Lungisa,subscribe or unsubsribe from RSS/Atom news feeds';
$string['editnewsfeeds'] = 'Lungisa i news feeds';
$string['editrssblock'] = 'Lungisa i RSS Headline Block';
$string['feed'] = 'Feed';
$string['feedadded'] = 'I news feed ifakiwe';
$string['feeddeleted'] = 'I news feed isusiwe';
$string['feeds'] = 'News Feeds';
$string['feedsaddedit'] = 'Faka/lungisa ama feeds';
$string['feedsconfigurenewinstance'] = 'Cindezela la ukuze u configure le block ukuze iveze i RSS feeds.';
$string['feedupdated'] = 'News feed updated';
$string['findmorefeeds'] = 'Thola amanye ama rss feeds';
$string['managefeeds'] = 'Manage all my feeds';
$string['nofeeds'] = 'Awekho ama RSS feeds achazwe kule site';
$string['numentries'] = 'Entries per feed';
$string['pickfeed'] = 'Pick a news feed';
$string['pluginname'] = 'RSS Client';
$string['remotenewsfeed'] = 'Remote News Feed';
$string['rss_client:createprivatefeeds'] = 'Yakha i RSS feeds efihlekile';
$string['rss_client:createsharedfeeds'] = 'Yakha i RSS feeds ezosherishwa';
$string['rss_client:manageanyfeeds'] = 'Manage any RSS feeds';
$string['rss_client:manageownfeeds'] = 'Manage own RSS feeds';
$string['seeallfeeds'] = 'Bona onke ama feeds';
$string['sharedfeed'] = 'Shared feed';
$string['shownumentrieslabel'] = 'Inani lama entries azovezwa nge block';
$string['submitters'] = 'Ubani ozovunyelwa ikuchaza i rss feeds etsha? Amafeeds achaziwe ayatholakala kunoma yiliphi ikhasi kuyi site';
$string['submitters2'] = 'Abamikisi';
$string['timeout'] = 'Isikhathi ngemizuzu ngaphambi kokuba i RSS feeds yonakale kuyi cache. naka ukuthi lesi sikhathi sichaza isikhathi esisele ngaphambi kokuba yonakale;the feed will be refreshed in cache on the next cron execution after expiry. Recommended values are 30 mins or greater.';
$string['timeout2'] = 'Kuphele isikhathi';
$string['timeoutdesc'] = 'Isikhathi ngemizuzu ukuze i RSS feed ishiye i cache.';
$string['updatefeed'] = 'Update a news feed URL:';
